/*
 * Copyright 2021 Sony Corporation
 */

#ifndef _VBO_FRAME_H_
#define _VBO_FRAME_H_

#include "vbo_frame_info.h"

//  Error Code
#define RESULT_NORMAL  0 /* success */
#define RESULT_ERROR  -1 /* failure */

extern int get_beboot_vb1_frame_num(void);
extern int draw_beboot_vb1_frame(uint32_t frame_id, unsigned long long *frame_buffer, uint32_t buffer_size);

#endif // _VBO_FRAME_H_
